Subject: Re: Another Fed. reship adjustment
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 2 Jul 2007 14:15:04 -0400

That makes sense.  How do I do this again?  You are probably have to walk me through this.
Also, before I requested that you have the Federal reship to USPS.  Maybe more accurately I need a calculation built in that defaults to USPS for 1-4 Federals and/or 5 or more Federals need to have there shipping method changed to UPS. Can you do this for me?
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, July 02, 2007 1:49 PM
  Subject: Re: Another Fed. reship adjustment

  Maybe we should set these products in a different product type, because I have no other way of filtering them out except by their name.

  Mike wrote: 
    Mike,
    Another thing I noticed was that the Fed. reship was adding in a Federal poster with Lawsuit Prevention set orders.  I am figuring that the system calculates Federals based on the number of CSETS.  Is that the case?  The exception would be the LP sets, Agriculture sets, Blood Borne Pathogen sets and Restaurant sets.  Can you add these as part of the criteria to omit them as sets with Federals?
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]